.atl-image-carousel .slick-slider {
  padding-top: 6.375rem;
  margin-top: 2rem; }

.atl-image-carousel .image-slide-contain {
  width: 38.625rem !important;
  display: block !important;
  margin: 0 auto;
  padding: 0 9px;
  max-width: calc(100vw - 100px); }

.atl-image-carousel .image-slide {
  border-radius: 1.25rem;
  overflow: hidden;
  width: 100%;
  padding-bottom: 54%;
  height: 0;
  position: relative; }
  .atl-image-carousel .image-slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
